@charset "utf-8";
/* CSS Document */

#slideshowwrap {
	height:336px;
	width:826px;
	margin:0 auto;
	margin-top:10px;
	background:url(../images/slideshow/slideshow-box.jpg) no-repeat;
}
ul.slideshow {
	list-style:none;
	width:488px;
	height:275px;
	overflow:hidden;
	position:relative;
	margin:30px 0px 13px 28px;
	padding:0;
	float:left;
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}


#slideshow-caption {
	width:528px;
	height:auto;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#000;
	z-index:500;
}

#slideshow-caption .slideshow-caption-container {
	padding:10px 10px;		
	z-index:1000;
}

#slideshow-caption h3 {
	margin:0;
	padding:0;	
	font-size:14px;
	text-decoration:underline;
	color:#fff;

}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
	color:#fff;
}

#testimoniallinks {
	height:275px;
	width:279px;
	float:left;
	margin-top:30px;
}

.testimg {
	background:url(../images/slideshow/slideshow-tab.jpg) no-repeat;
	width:279px;
	height:55px;
	float:left;
	overflow:hidden;
}

.testimg a, .testimg a:link, .testimg a:visited {
	margin:4px 5px;
	text-decoration:none;
	color:#65471d;
	font-size:13px;
	display:block;
}

/**html #slideshowwrap {overflow:auto;}*/

/* TOMS ADDITIONS */
/*
#prev {
	height:10px;
	width:10px;
	background: green;
}

#next {
	height:10px;
	width:10px;
	background: green;
}
*/